19/02/25 Security enhancement for library services (3/5. 10:00-)

Due to security issue, we will be ending support on Tuesday March 5, 2019 on TLS 1.0 / 1.1 and only support TLS 1.2.

If you use unsupported OS or browsers, the following services will be unavailable:

  • Library Website
  • Online Catalogue (OPAC)
  • Web Service (Renewing loan periods, etc.)
  • Off Campus Access
  • Osaka University Repository (OUKA)

As a rough guide, OS or browsers of the following specification or lower will not work on TLS 1.2:

  • OS
    • Windows Vista
    • Mac OS X 10.8
    • Android 4.4.4
    • iOS 5.0.1
  • Browsers
    • Internet Explorer 10
    • Google Chrome 29
    • Firefox 26
    • Safari 6